Drupal Storm Module Multiple Unspecified SQL Injection Vulnerabilities

Bugtraq ID: 32626
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 03 2008 12:00AM
Updated: Dec 08 2008 11:01PM
Credit: Jakub Suchy
Vulnerable: Drupal Storm 6.x-1.17
Drupal Storm 6.x-1.0
Drupal Storm 5.x-1.13
Drupal Storm 5.x-1.0
Not Vulnerable: Drupal Storm 6.x-1.18
Drupal Storm 5.x-1.14


 

Privacy Statement
Copyright 2010, SecurityFocus